<template>

<v-container>

  <v-row>



    <v-col md="12">
      <tabla-historial/>
    </v-col>


  </v-row>




</v-container>
</template>


<script>
import TablaHistorial from "@/components/Cabinero/Tabla historial";
export default {
  components: {TablaHistorial}
}
</script>